httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jim Jagielski <...@jaguNET.com>
Subject Re: [patch] Glibc 2.1 / DB 2.0 support
Date Sat, 12 Sep 1998 12:41:18 GMT
Dean Gaudet wrote:
> 
> 
> This should be completely unnecessary.  If you're building with libdb then
> use mod_auth_db.  There's a reason that there are two modules that look
> almost the same.
> 

Yep... and it forces the person to know which implementation they
are using as well.

-- 
===========================================================================
   Jim Jagielski   |||   jim@jaguNET.com   |||   http://www.jaguNET.com/
            "That's no ordinary rabbit... that's the most foul,
            cruel and bad-tempered rodent you ever laid eyes on"

Mime
View raw message